Remove an allowlist entry
DELETE
/api/v1/policy/{registry_type}/allowlist/{package}
const url = 'https://api.pkgplease.com/api/v1/policy/example/allowlist/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.pkgplease.com/api/v1/policy/example/allowlist/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”registry_type
required
string
One of the org's configured registry types (npm is the one in active use).
package
required
string
URL-encoded package name
Responses
Section titled “Responses”Removed